libassuan troubles

Werner Koch wk at
Mon Apr 19 20:56:36 CEST 2004

On Mon, 19 Apr 2004 19:58:48 +0200, Marcus Brinkmann said:

> The autoconf check (AC_CHECK_FUNCS) is not at fault.  It does exactly
> what it is supposed to do.  If anything, we could hack in a special
> check for FreeBSD based on the target OS to not check with

Please do that.  Although that gnupg 1.9 does currently not support
Slowaris etc. we should make it as easy as possible for the common
Free OSes.  FreeBSD 4 is still in widespread use and if KDE runs on
it, gnupg 1.9 must be able to run there too.


More information about the Gpa-dev mailing list